<template>
<div class="help_content">
  <div class="help_title">{{ $t('Support') }}</div>

  <v-img
    alt="QR code"
    contain
    min-width="40"
    src="@/assets/qr.png"
    width="200"
  />

</div>
</template>

<style>
.help_content {
  margin: 0 2em 0 2em;
}
.help_title {
  font-size: 2em;
  margin: 0.5em 0 0 0;
}
</style>
